#contents_area { max-width:1200px; width:100%; margin:0 auto; }


section.shop_info {  width:100%; padding:1.2rem 0; margin:0 auto; max-width:1400px; }
section.shop_info > div {  max-width:1400px; width:calc(100% - 40px); margin:0 auto;  )
section.shop_info > div * { font-size:1rem; }



@media (max-width: 768px){


}